"config.title" = "Widget konfigurieren" ; // Config button title on Toolbar

"config.button.title" = "Fügen Sie Projektdateien hinzu, die Sie im Widget Center verfolgen möchten" ;

"config.button.description" = "Mit dem QuickPlan-Widget können Sie laufende Aufgaben im macOS Widget Center anzeigen." ;

"config.help" = "Wie konfiguriere ich die Widgets? (auf Englisch)" ;

"bookmark.expired.title" = "Projektverfolgung scheint abgelaufen zu sein" ;

"bookmark.expired.text" = "Möglicherweise haben Sie diese Projektdatei auf einem anderen Gerät oder mit einer anderen App geändert. Die QuickPlan-App hat aufgrund einer macOS-Sandbox-App-Beschränkung keine Berechtigung, diese Projektdatei von hier aus zu öffnen. Bitte entfernen Sie diese Projektdatei aus der Liste der verfolgten Projekte des Widgets in den App-Einstellungen und fügen Sie sie dann wieder zur Liste hinzu." ;

"failed.open.title" = "Gescheitert zu öffnen" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "Das Projekt konnte nicht geöffnet werden, da es durch die Sandbox-Berechtigung verweigert wurde." ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "Heute ist keine Aufgabe in Bearbeitung" ;
